﻿body
	{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #000000;
	font-size: 12px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: white;
	text-align: left;
	behavior: url ("csshover.htc");
	}
table
{
	border-collapse: collapse;
	
}

	img 
	{
border: 0;
padding: 0px;
	}

p, div, tr
{
	vertical-align: top;
	font-size:12px;
	font-weight: normal;
	font-family: Arial, Helvetica, Sans-Serif;
	line-height: 16px;
}

h1, h2, h3, h4,h5 
{
	text-align: left;
	padding: 0;
	margin: 0;
	text-align: left;
}



h1 {
	Color: #399321;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	
	}


h2 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #993300;
	letter-spacing: 1px;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, Sans-Serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;}

h4 {
	font-family: Arial, Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: +1px;
}
h5 {
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-size: 13px;
	font-weight: bold;
	color: #707070;
	padding: 0;
	margin: 0;
}

.greytable {
	border: 1px solid #CCCCCC;
}

.boldred {
	font-weight: bold;
	color: #FF0000;
}
.boldblue {
	font-weight: bold;
	color: #003399;
}
